• UbuCon Latinoamérica 2016
  • Ubuntu Phone
  • Rápido, seguro, libre e increíblemente fácil de usar
  • Ubuntu: Linux para seres humanos
  • Linux es Educación. Linux es Ciencia
  • Ubuntu es diseño, Ubuntu es innovación
  • Ubuntu León semper plus ultra
  • Keep calm and enjoy Ubuntu
  • Usa el teclado como se merece con el Dash de Ubuntu
  • pf-kernel para Ubuntu
  • Convierte tu iMac en un ordenador de verdad
  • Unity. Al fin un escritorio ordenado
  • Software libre, para una sociedad libre

Un solo click para abrir los elementos de Ubuntu

Entrada escrita por: Fernando Lanero Barbero
Más de uno de los recién llegados al mundo Ubuntu/Linux - Gnome os preguntaréis cómo podéis abrir tanto ficheros como accesos directos o lanzaderas con una sola pulsación del botón izquierdo de vuestro ratón a modo de como se hace con los hipervínculos de Internet...

Pues la cosa no podría ser más sencilla: simplemente hay que abrir cualquier ventana de Gnome (con abrir "Lugares -> Documentos" todo listo). A continuación, en la barra principal, pincháis sobre "Editar -> Preferencias". En la ventana emergente que aparece, pincháis sobre la pestaña "Comportamiento" y seleccionamos la opción "Una sola opción para abrir los elementos".

Y ya está.

Artículos relacionados



6 comentarios:

elialalric dijo...

Se nota que han configurado Ubuntu para los que llegan de Windows.
Por defecto en la mayoria de las distros se suele usar la pulsación simple en vez de la doble.

Fenariego dijo...

Necesito ayuda,recurro a vuestra buena disposición para desasnar a los zotes como yo.
No puedo terminar de instalar las actualizaciones...tuve que dejarlo a medias y cuando intenté reanudarlo me sale ésto en el gestor de paquetes.

E: Tipo 'eb' desconocido en la línea 58 de lista de fuentes /etc/apt/sources.list
E: No se pudo leer la lista de fuentes.
Vaya al diálogo del repositorio para corregir el problema.
E: _cache->open() failed, please report.

Esto en añadir o quitar programas.

Error al comprobar las aplicaciones instaladas y disponibles

Este es un fallo importante en su sistema de gestión de software. Por favor, compruebe si existen paquetes rotos con synaptic, compruebe los permisos y la corrección del archivo «/etc/apt/sources.list» y vuelva a cargar la información del software con: «sudo apt-get update» y «sudo apt-get install -f»

Cuando tengáis un rato me echáis un cable.
Gracias anticipadas.

elialalric dijo...

Parace ser que hay una líneaq mal en sources.list
Edita ese archivo con
sudo nano /etc/apt/sources.list
estoy casi seguro que en la línea 58 tienes puesto eb en vez de deb, que es lo que indentifica a cada repositorio de Debian/Ubuntu.

Una vez corregido vuelve a cargar los repositorios desde synaptic o con sudo apt-get update
Y después de actualizar comprueba si hay paquetes rotos, En Synaptic te lo indica apareciendo una referencia en la lista de la izquierda. Los puedes corregir con sudo apt-get install -f o desde la opción correspondiente en synaptic

fenariego dijo...

Gracias mil elialalric...entre tus consejos y los de otro forero he conseguido que la señal de prohibido desaparezca del panel.
Ya está la flechita roja de actualizar.
En pricipio me pasó de la línea 58 a la 51,y luego a la 50.
A base de ir eliminando líneas según lo iba pidiendo el programa habéis conseguido que funcione.
Lo de eb en lugar de deb era uno de los problemas.

Os dejo el enlace que también me ayudó en la solución.

http://potencia2.com/2008/06/05/instalar-firefox-3-rc2-en-ubuntu-804-hardy-heron/

Gracias y a mandar:)

elialalric dijo...

Es cuestión de entender como funciona el sistema APT.
En Ubuntu lo dan todo mascado y no suele fallar. Yo que me he peleado con Debian desde hace años he tenido que lidiar con ese tipo de problemas y algunos mas complicados. Pero por suerte en Linux hay solución para todo, aunque a veces lo veamos muy negro, sin necesidad de los típicos formateos del "Ventanitas"

Tristair dijo...

Acabo de instalarme el karmic y buscando la solución para un problema semejante he llegado hasta aquí.
Copio el error:
"Error: abriendo la caché (E: Type "sudo" is not know on line 33 in source list /etc/opt/sources.list, E: The list of sources could not be read). Normalmente esto significa que ha instalado paquetes cuyas dependencias no se han podido satisfacer"

Y también este:

Este es un fallo importante en sus sistema de gestión de software. Por favor, compruebe si existen paquetes rotos con Synaptic, compruebe los permisos y la corrección del archivo "/etc/apt/sources.list" y vuelva a cargar la información del software con : "sudo apt-get update" y "sudo apt-get install -f".

Y al tratar de abrir Synaptic:

"Error: abriendo la caché (E: Type "sudo" is not know on line 33 in source list /etc/opt/sources.list, E: The list of sources could not be read). Normalmente esto significa que ha instalado paquetes cuyas dependencias no se han podido satisfacer"

No sé ni por dónde empezar.
¿Me echa alguién una mano, aunque sea al cuello, por mi crasa ignorancia? Sirva en mi descargo que soy novatísima en ubuntu.
Gracias y saludos.